Bug 250092 - HWCERT: Sun Fire X4150 [Goto Cert]
HWCERT: Sun Fire X4150
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
David Aquilina
http://www.sun.com/x4150
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 10:03 EDT by Sun Certifications
Modified: 2014-06-23 20:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 03:06:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.